body {
  background: #fff;
  color: #333;
  font-family: Roboto,'游ゴシック','Yu Gothic','游ゴシック体','YuGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: .03em;
  margin: 0;
  min-width: 1100px;
}

input,
select {
  vertical-align: middle;
}

input:focus,
select:focus {
  outline: none;
}

.new-2016 {
  background: #fff;
  color: #333;
  font-family: Roboto,'游ゴシック','Yu Gothic','游ゴシック体','YuGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: .03em;
}

.new-2016 * {
  margin: 0;
  padding: 0;
}

.new-2016 a {
  color: #024597;
  text-decoration: none;
  transition: .3s;
}

.new-2016 a:hover {
  opacity: .5;
}

.new-2016 img {
  vertical-align: bottom;
}





#new-2016-header {
  background: #000;
  box-sizing: border-box;
  color: #fff;
  height: 75px;
  left: 0;
  overflow: hidden;
  padding: 20px 30px;
  position: fixed;
  top: 0;
  width: 100%;
  min-width: 1100px;
}

#new-2016-header h1 {
  float: left;
}

#new-2016-header ul {
  float: right;
  list-style: none;
  overflow: hidden;
}

#new-2016-header li {
  float: left;
  font-size: 13px;
  line-height: 35px;
  margin: 0 0 0 18px;
}

#new-2016-header li:nth-child(2) {
  border-left: 1px solid #444;
  padding: 0 0 0 18px;
}

#new-2016-header a {
  color: #fff;
}

#new-2016-header img {
  padding: 0 4px 0 0;
  vertical-align: middle;
}

#new-2016-header input {
  background: #222;
  border: 0;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-family: Roboto,'游ゴシック','Yu Gothic','游ゴシック体','YuGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
  font-size: 13px;
  height: 35px;
  line-height: 13px;
  padding: 11px;
  -webkit-appearance: none;
  appearance: none;
}

#new-2016-header input[type=text] {
  width: 150px;
}

#new-2016-header input[type=submit] {
  background: #222 url(/wp2016/wp-content/uploads/2017/01/s.png) center center no-repeat;
  background-size: 25px 25px;
  cursor: pointer;
  width: 35px;
}





#new-2016-gnavi {
  background: #024597;
  left: 0;
  text-align: center;
  position: fixed;
  top: 75px;
  width: 100%;
  min-width: 1100px;
}

#new-2016-gnavi li {
  display: inline;
}

#new-2016-gnavi a {
  color: #fff;
  display: inline-block;
  line-height: 50px;
  padding: 0 3%;
}





#new-2016-main {
  padding: 175px 0 50px;
}

#new-2016-main h2 {
  border-bottom: 3px solid #000;
  color: #000;
  font-family: Roboto,'游ゴシック','Yu Gothic','游ゴシック体','YuGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
  font-size: 30px;
  line-height: 40px;
  margin: 0 auto 50px;
  padding: 0 0 20px;
}




#new-2016-footer {
  background: #000;
  color: #fff;
  font-size: 12px;
  line-height: 19px;
  overflow: hidden;
  padding: 20px 30px;
  text-align: center;
}

#new-2016-footer ul {
  float: left;
  list-style: none;
  overflow: hidden;
}

#new-2016-footer li {
  float: left;
  margin: 0 40px 0 0;
}

#new-2016-footer a {
  color: #fff;
}

#new-2016-copyright {
  float: right;
}

#pagetop {
  bottom: 85px;
  opacity: 0;
  position: fixed;
  right: 25px;
  transition: .2s;
  z-index: 100;
}

#pagetop.on {
  opacity: 1;
}
